@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1010px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u934
{
	z-index: 2;
	width: 768px;
	background-image: url("../../images/pleca_cabeza.png");
}

#u934_position_content
{
	margin-top: 17px;
	margin-bottom: 23px;
}

#u935
{
	z-index: 3;
	width: 768px;
}

#menuu939
{
	z-index: 5;
	width: 678px;
	margin-left: 68px;
	margin-top: 14px;
}

#u975
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u981-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u978:active #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 136px;
}

#u978,#u943
{
	width: 134px;
}

#u944-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
}

#u978.MuseMenuActive #u981-4,#u943:hover #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u943:active #u944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u962
{
	width: 134px;
	padding-bottom: 20px;
}

#u962:hover
{
	margin: 0px;
}

#u964-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u943.MuseMenuActive #u944-4,#u962:hover #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u962:active #u964-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u982
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u983
{
	width: 134px;
	padding-bottom: 20px;
}

#u962.MuseMenuActive,#u983:hover
{
	margin: 0px;
}

#u984-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u962.MuseMenuActive #u964-4,#u983:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u983:active #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u968
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 544px;
}

#u969
{
	width: 134px;
	padding-bottom: 20px;
}

#u983.MuseMenuActive,#u969:hover
{
	margin: 0px;
}

#u969.MuseMenuActive
{
	margin: 0px;
}

#u970-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u983.MuseMenuActive #u984-4,#u969:hover #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969:active #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1066
{
	z-index: 45;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #D4623E;
	padding-bottom: 7px;
	position: relative;
	margin-top: 4px;
}

#u1067-4
{
	z-index: 46;
	width: 149px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 34px;
}

#pu1068
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 14px;
	position: relative;
}

#u1068
{
	z-index: 50;
	width: 233px;
	position: relative;
	margin-right: -10000px;
}

#u1068_img
{
	vertical-align: top;
}

#u1070-19
{
	z-index: 52;
	width: 412px;
	min-height: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 267px;
}

#u1070-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1070-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1070-2,#u1070-3,#u1070-14
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1070-8,#u1070-9,#u1070-11,#u1070-17
{
	text-align: justify;
}

#u1071
{
	z-index: 71;
	width: 232px;
	height: 150px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B56A0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu937
{
	width: 0.01px;
	margin-top: 294px;
	position: relative;
}

#u937
{
	z-index: 36;
	width: 768px;
	height: 57px;
	margin-right: -10000px;
}

#u989-4
{
	z-index: 41;
	width: 768px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u938-4
{
	z-index: 37;
	width: 768px;
	min-height: 18px;
	margin-top: 4px;
}

body
{
	padding-bottom: 13px;
}

#page .verticalspacer
{
	clear: both;
}

